%!TEX root=../thesis.tex
%!TEX file=content/appendix.tex

\addtocontents{toc}{\protect\setcounter{tocdepth}{1}}

% \restoregeometry

\begin{appendices}

% Adjust cleverref's aliases such that `\chapter`s inside the appendix are now aliased to crefname `appendix`~(and for lower levels of appendix sections, too)
\crefalias{chapter}{appendix}
\crefalias{section}{subappendix}
\crefalias{subsection}{subsubappendix}
\crefalias{subsubsection}{subsubsubappendix}


% % Alter some LaTeX defaults for better treatment of figures:
% % See p.105 of "TeX Unbound" for suggested values.
% % See pp. 199-200 of Lamport's "LaTeX" book for details.
% %   General parameters, for ALL pages:
% \renewcommand{\topfraction}{0.95}  % max fraction of floats at top
% \renewcommand{\bottomfraction}{0.85} % max fraction of floats at bottom
% %   Parameters for TEXT pages~(not float pages):
% \setcounter{topnumber}{2}
% \setcounter{bottomnumber}{2}
% \setcounter{totalnumber}{4}     % 2 may work better
% \setcounter{dbltopnumber}{2}    % for 2-column pages
% \renewcommand{\dbltopfraction}{0.95} % fit big float above 2-col. text
% \renewcommand{\textfraction}{0.05}  % allow minimal text w. figs
% %   Parameters for FLOAT pages~(not text pages):
% \renewcommand{\floatpagefraction}{0.80}  % require fuller float pages
% % N.B.: floatpagefraction MUST be less than topfraction !!
% \renewcommand{\dblfloatpagefraction}{0.80} % require fuller float pages


% \restoregeometry

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/robot-configurations}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/natural-frequencies}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/stress-strain-data}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/quadrature}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/root-finding}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/solving-daes}



\end{appendices}
